<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'no', version '2.7'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Dette emnet';
$string['disable'] = 'Deaktiver';
$string['disableajax'] = 'Asynkrone redigeringshandlinger';
$string['disableajax_help'] = 'Bruk denne handlingen for å flytte ressurser mellom faner. Den bare deaktiverer asynkrone redigeringshandler for den aktive sesjonen - ikke permanent.';
$string['enable'] = 'Aktiver';
$string['hidefromothers'] = 'Skjul emne';
$string['hidetabsbar'] = 'Skjul fanevisning';
$string['hidetabsbar_help'] = 'Skjul fanevisning på kurssiden. Navigasjonen er med seksjonens navigasjonslinje.';
$string['movesectionto'] = 'Flytt gjeldende emne';
$string['movesectionto_help'] = 'Flytt gjeldende emne til høyre/venstre for valgte emne';
$string['page-course-view-topics'] = 'En kurs hovedside i faneformat';
$string['page-course-view-topics-x'] = 'En kursside i faneformat';
$string['pluginname'] = 'Faneformat';
$string['sectionname'] = 'Emne';
$string['showfromothers'] = 'Vis emne';
$string['utilities'] = 'Verktøy for fanetilpasninger';
