<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'no', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Linjen \'{$a}\' er ikke i korrekt format.';
$string['errorgroupisusedtwice'] = 'Gruppen \'{$a}\' er definert to ganger, gruppenavn må være unike.';
$string['errornopluginsorgroupsfound'] = 'Ingen grupper eller moduler funnet; vennligst legg til noen grupper eller moduler.';
$string['errorpluginisusedtwice'] = 'Modulen \'{$a}\' er brukt to ganger; moduler kan bare defineres en gang.';
$string['errorpluginnotfound'] = 'Modulen \'{$a}\' kan ikke brukes; den ser ikke ut til å være installert';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML-editor';
$string['settings'] = 'Innstillinger for Attos verktøylinje';
$string['subplugintype_atto'] = 'Atto modul';
$string['subplugintype_atto_plural'] = 'Atto moduler';
$string['toolbarconfig'] = 'Verktøylinjekonfigurasjon';
$string['toolbarconfig_desc'] = 'Listen med moduler og rekkefølgen de vises i kan bestemmes er. Konfigurasjonen består av grupper (en per linje) fulgt av den sorterte listen med moduler for den gruppen. Gruppen adskilles fra modulene med et likhetstegn og modulene skilles med konna. Gruppenavnene må være unike og burde indikere hva knappene har til felles. Knapp-og gruppenavn burde ikke gjentas og kan bare inneholde alfanumeriske tegn.';
