<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'no', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Dersom <i>latex</i>, <i>dvips</i> og <i>convert</i> er aktivert, vil grafikk konverteres til angitt format. Dersom ikke, vil mimeTeX automatisk benyttes og oppretter GIF grafikk.';
$string['convertformat'] = '<i>convert</i> filformat';
$string['filtername'] = 'TeX-notasjon';
$string['latexpreamble'] = 'LaTeX innledning';
$string['latexsettings'] = 'LaTeX oversettingsinnstillinger';
$string['pathconvert'] = 'Sti til <i>convert</i> binary';
$string['pathdvips'] = 'Sti til <i>dvips</i> binary';
$string['pathlatex'] = 'Sti til <i>latex</i> binary';
$string['pathmimetex'] = 'Sti for <i>mimetex</i> binærfil';
$string['pathmimetexdesc'] = 'Moodle vil bruke sin egen mimetex binærfil med mindre en annen gyldig sti er spesifisert.';
$string['source'] = 'TeX kilde';
