<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'no', version '2.7'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = 'Som en del av nylig oppgradering til Moodle 2.6, er Box-modulen deaktivert. For å reaktivere den må du rekonfigurere den som beskrevet i dokumentasjonen  {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Denne modulen er deaktivert siden den krever konfigurasjon som beskrevet i dokumentasjonen for Box APIv1-migreringen.';
$string['apiv1migration_message_subject'] = 'Viktig informasjon angående Box portefølje-modul.';
$string['clientid'] = 'Klient-ID';
$string['clientsecret'] = 'Klient - hemmelig streng';
$string['existingfolder'] = 'Eksisterende mappe som filer skal plasseres i';
$string['folderclash'] = 'Mappen du ønsket å opprette eksisterer fra før!';
$string['foldercreatefailed'] = 'Mislykkes i å opprette målmappen på Box';
$string['folderlistfailed'] = 'Mislykkes i å hente mappeoversikten fra Box';
$string['missinghttps'] = 'HTTPS er påkrevd';
$string['missinghttps_help'] = 'Box fungerer bare når det er aktivert https på kursportalen.';
$string['missingoauthkeys'] = 'Mangler klient-ID og hemmelig streng';
$string['missingoauthkeys_help'] = 'Det er ikke konfigurert noen klient-ID eller hemmelig streng for denne modulen. Du kan få en fra Box sine utviklersider.';
$string['newfolder'] = 'Ny mappe å lagre filer i';
$string['noauthtoken'] = 'Kunne ikke motta autentiseringstoken til bruk for denne sesjonen';
$string['notarget'] = 'Du må enten angi en eksisterende mappe eller en ny mappe for filene du skal laste opp.';
$string['noticket'] = 'Fikk ingen \'ticket\' fra Box som brukes til autentiseringsprosessen.';
$string['password'] = 'Passordet ditt til Box (vil ikke lagres)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Overføringen til Box var mislykket: {$a}';
$string['setupinfo'] = 'Instruksjoner for oppsett';
$string['setupinfodetails'] = 'For å motta en klient-ID, må du logge inn hos Box og åpne deres <a href="{$a->servicesurl}">utviklerside for Box</a>. Følg \'Create new application\' og opprett en applikasjon for din Moodleportal. Klient-IDen vises i  \'OAuth2 parameters\' seksjonen av søknadsskjemaet. Alternativt kan du også oppgi annen informasjon om Moodleportalen din.';
$string['sharedfolder'] = 'Delt';
$string['sharefile'] = 'Dele denne filen?';
$string['sharefolder'] = 'Dele denne nye mappen?';
$string['targetfolder'] = 'Målmappe';
$string['tobecreated'] = 'Blir opprettet';
$string['username'] = 'Ditt Box brukernavn (vil ikke lagres her)';
$string['warninghttps'] = 'Box krever at kursportalen kjører på HTTPS for at porteføljefunksjonen skal fungere.';
